gpe-appmgr 2.8-3 source package in Ubuntu

Changelog

gpe-appmgr (2.8-3) unstable; urgency=low

  * Build with -lX11 for -Wl,--no-add-needed support.
    (Closes: #554700)
  * Add vcs tags for collab-maint
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  25 Jan 2010 03:42:20 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-01-25
Uploaded to:
Lucid
Original maintainer:
Neil Williams
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gpe-appmgr_2.8.orig.tar.gz 57.6 KiB 1a797188e9786936c32fee6ba3e20f01d562583f6407cf8d83f729ab708e1342
gpe-appmgr_2.8-3.diff.gz 4.3 KiB 483aa87e237d4d101d4f47428377ac854a45875a323f3448e155cc463a64c266
gpe-appmgr_2.8-3.dsc 1.4 KiB 8e299130ff14e47541ce71fdbfe5d7324f7982733780804ad0289fda1f6a80ce

Available diffs

View changes file

Binary packages built by this source

gpe-appmgr: No summary available for gpe-appmgr in ubuntu oneiric.

No description available for gpe-appmgr in ubuntu oneiric.